* {
  font-family: "PT Sans", sans-serif;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.h1,
.h2,
.h3,
h1,
h2,
h3,
.h4,
.h5,
.h6,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a:hover,
a:focus,
a:active,
*:focus,
*:active {
  text-decoration: none;
  outline: none !important;
}

.clear-fix {
  display: block;
}

.clear-fix:after {
  content: "";
  display: table;
  clear: both;
}

.hidden {
  display: none;
}

.wrapper {
  overflow: hidden;
}

.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.subtitle {
  font-weight: bold;
  font-size: 38px;
  color: #000000;
  margin-bottom: 20px;
}

.txt {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: normal;
  color: #9f9f9f;
}

.txt-red {
  margin-bottom: 0;
  color: #f2784b;
}

.align-center {
  text-align: center;
}

.btn {
  display: block;
  width: 200px;
  height: 40px;
  background-color: #ee3241;
  text-align: center;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  border-radius: 0;
  color: #fff;
  padding-top: 5px;
  margin: 15px auto;
}

.btn:hover {
  color: #fff;
}

.btn-wrapp {
  padding-top: 25px;
  padding-bottom: 25px;
}

.txt-fix-width {
  max-width: 730px;
  margin: 0 auto;
}

.gray-bg {
  background-color: rgba(243, 243, 243, 0.8);
}

.black-line {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #000000;
}

#header {
  padding-top: 32px;
  padding-bottom: 13px;
}

.header-menu {
  width: 24px;
  height: 16px;
  background-image: url(../img/hamburger.png);
  -webkit-background-size: cover;
  background-size: cover;
  float: left;
  margin-top: 10px;
  cursor: pointer;
}

.header-menu-inside {
  display: none;
}

.header-logo {
  display: block;
  width: 84px;
  height: 38px;
  margin: 0 auto;
}

.header-contact,
.menu-contact {
  font-style: normal;
  font-size: 15px;
  line-height: normal;
  color: #010101;
  float: right;
}

.header-contact-mobile {
  display: none;
  width: 17px;
  height: 28px;
  background-image: url(../img/header-contact-mobile.svg);
  -webkit-background-size: cover;
  background-size: cover;
  float: right;
  cursor: pointer;
}

.contact-phone {
  display: block;
  font-weight: bold;
  color: #010101;
}

.contact-mail {
  color: #ee3241;
}

.menu-wrapp {
  position: fixed;
  top: 0;
  left: -225px;
  width: 225px;
  height: 100%;
  background-color: #ee3241;
  padding-left: 40px;
  padding-right: 45px;
  z-index: 1;
  transition-duration: 0.3s;
}

.menu-wrapp.open {
  left: 0;
  transition-duration: 0.3s;
}

.menu {
  padding-top: 125px;
}

.menu li {
  list-style: none;
  margin-bottom: 25px;
}

.menu li .active {
  color: #ffffff;
}

.menu li a {
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #ff6a76;
}

.cross {
  position: absolute;
  top: 40px;
  right: 35px;
  width: 20px;
  height: 20px;
  background-image: url(../img/close.png);
  cursor: pointer;
}

.header-inside-logo-mob,
.header-inside-contact-mob,
.header-inside .cross {
  display: none;
}

.home-wrapp {
  opacity: 0;
  background-image: url(../img/home-bg.png);
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.home-bg {
  display: block;
  max-width: 1200px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
}

.home-logo {
  opacity: 0;
  display: block;
  max-width: 520px;
  height: 439px;
  background-image: url(../img/tree.png);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 175px;
  margin: 0 auto;
}

.home-title {
  opacity: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 58px;
  line-height: normal;
  text-align: center;
  color: #000000;
  text-shadow: 0px 4px 30px rgba(255, 255, 255, 0.9), 0px 4px 30px #ffffff;
  margin-top: 0;
  margin-bottom: 5px;
}

.title-redline {
  display: block;
  width: 200px;
  height: 5px;
  background-color: #ee3241;
  margin: 0 auto;
}

.home-title-redline {
  width: 0;
}

.home-particles {
  opacity: 0;
  position: absolute;
  top: 30px;
  left: calc(50% - 460px);
}

.items-wrapp {
  display: inline-block;
  padding-bottom: 20px;
  border-bottom: 1px solid #f3f3f3;
}

.item {
  position: relative;
  display: inline-block;
  width: 30%;
  height: 260px;
  float: left;
  margin-right: 40px;
  background-size: 200% 200%;
  -webkit-transition: background-position 300ms, color 300ms ease;
  -moz-transition: background-position 300ms, color 300ms ease;
  -ms-transition: background-position 300ms, color 300ms ease;
  -o-transition: background-position 300ms, color 300ms ease;
  transition: background-position 300ms, color 300ms ease;
}

.item-one {
  background-image: linear-gradient(to top, #facd1a 50%, transparent 50%);
}

.item-two {
  background-image: linear-gradient(to top, #ee3241 50%, transparent 50%);
}

.item-three {
  background-image: linear-gradient(to top, #494ecf 50%, transparent 50%);
}

.item-one:hover {
  border-color: #facd1a;
  background-image: linear-gradient(to top, #facd1a 50%, transparent 50%);
  background-position: 0 100%;
  -webkit-transition: background-position 300ms, color 300ms ease;
  -moz-transition: background-position 300ms, color 300ms ease;
  -ms-transition: background-position 300ms, color 300ms ease;
  -o-transition: background-position 300ms, color 300ms ease;
  transition: background-position 300ms, color 300ms ease;
}

.item-two:hover {
  border-color: #ee3241;
  background-image: linear-gradient(to top, #ee3241 50%, transparent 50%);
  background-position: 0 100%;
  -webkit-transition: background-position 300ms, color 300ms ease;
  -moz-transition: background-position 300ms, color 300ms ease;
  -ms-transition: background-position 300ms, color 300ms ease;
  -o-transition: background-position 300ms, color 300ms ease;
  transition: background-position 300ms, color 300ms ease;
}

.item-three:hover {
  border-color: #facd1a;
  background-image: linear-gradient(to top, #494ecf 50%, transparent 50%);
  background-position: 0 100%;
  -webkit-transition: background-position 300ms, color 300ms ease;
  -moz-transition: background-position 300ms, color 300ms ease;
  -ms-transition: background-position 300ms, color 300ms ease;
  -o-transition: background-position 300ms, color 300ms ease;
  transition: background-position 300ms, color 300ms ease;
}

.item-txt {
  color: #9f9f9f;
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
}

.item:hover .item-txt,
.item:hover .item-txt span,
.item:hover .item-txt a {
  color: #ffffff;
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
}

.item:last-child {
  margin-right: 0;
}

.item-img {
  margin-bottom: 30px;
}

.item-img-top,
.item-img-bottom {
  display: block;
}

.item-img-top {
  margin-bottom: 5px;
}

.item-img-bottom {
  padding-left: 22px;
}

.item:hover .item-img-top {
  opacity: 0;
  transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
}

.item-txt {
  padding-left: 20px;
  padding-right: 20px;
}

.item-txt a {
  color: #ee3241;
}

.item-txt span {
  color: #000;
}

.subtitle-wrapp {
  text-align: center;
  margin-bottom: 15px;
}

.subtitle-redline {
  display: block;
  width: 80px;
  height: 5px;
  background-color: #ee3241;
  margin: 15px auto 0;
}

.subtitle-greynline {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #dddddd;
  margin-top: 10px;
  margin-bottom: 10px;
}

.customers-slider {
  padding-top: 45px;
}

.slick-dots {
  text-align: center;
}

.slick-list {
  margin-bottom: 30px;
}

.slick-dots li {
  display: inline-block;
  margin-right: 20px;
}

.slick-dots li:last-child {
  margin-right: 0;
}

.slick-dots button {
  width: 15px;
  height: 15px;
  font-size: 0;
  border-radius: 50%;
  background-color: initial;
  border: 2px solid #e5e5e5;
  box-sizing: border-box;
}

.slick-dots .slick-active button {
  position: relative;
  width: 26px;
  height: 26px;
  border: 2px solid #ee3241;
  box-sizing: border-box;
}

.slick-dots .slick-active button:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #e5e5e5;
}

.customers-slide {
  position: relative;
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.customers-slide img,
.customers-slide-img-mobile img {
  width: 100%;
  height: 100%;
}

.customers-slide:before {
  content: "";
  position: absolute;
  top: 0;
  left: 7.5px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: all 5s;
  transition: all 0.5s;
}

.customers-slide:hover:before {
  opacity: 1;
}

.prior:before {
  background-image: url(../img/customers-slider/prior-logo.png);
}

.mirinda:before {
  background-image: url(../img/customers-slider/mirinda-logo.png);
}

.bmw:before {
  background-image: url(../img/customers-slider/bmw-logo.png);
}

.korona:before {
  background-image: url(../img/customers-slider/korona-logo.png);
}

.alivaria:before {
  background-image: url(../img/customers-slider/alivaria-logo.png);
}

.merc:before {
  background-image: url(../img/customers-slider/merc-logo.png);
}

.sony:before {
  background-image: url(../img/customers-slider/sony-logo.png);
}

.mazda:before {
  background-image: url(../img/customers-slider/mazda-logo.png);
}

.lg:before {
  background-image: url(../img/customers-slider/lg-logo.png);
}

.pocketbook:before {
  background-image: url(../img/customers-slider/poketbook-logo.png);
}

.samsung:before {
  background-image: url(../img/customers-slider/samsung-logo.png);
}

.falcon:before {
  background-image: url(../img/customers-slider/falcon-logo.png);
}

.mini:before {
  background-image: url(../img/customers-slider/mini-logo.png);
}

.visa:before {
  background-image: url(../img/customers-slider/visa-logo.png);
}

.nissan:before {
  background-image: url(../img/customers-slider/nissan-logo.png);
}

.jaguar:before {
  background-image: url(../img/customers-slider/jaguar-logo.png);
}

.pepsi:before {
  background-image: url(../img/customers-slider/pepsi-logo.png);
}

.landrover:before {
  background-image: url(../img/customers-slider/landrover-logo.png);
}

.customers-slide-long:before {
  width: 465px;
}

.customers-slide-small:before {
  width: 275px;
}

.customers-slide-long {
  width: 480px;
  height: 250px;
}

.customers-slide-small {
  width: 290px;
  height: 250px;
}

.customers-slide-img-mobile {
  display: none;
}

#contacts,
#app-slider,
#landingInfo {
  background-color: rgba(243, 243, 243, 0.5);
}

.contact-link {
  font-style: normal;
  font-size: 15px;
  line-height: 29px;
  text-align: center;
}

.contact-link .contact-phone {
  display: block;
}

.contact-link .contact-mail {
  display: block;
  margin-bottom: 50px;
}

.menu-contact {
  position: absolute;
  bottom: 35px;
  left: 40px;
}

.menu-contact .contact-mail,
.menu-contact .contact-phone {
  color: #ffffff;
}

.open .contact-mail {
  text-decoration: underline;
}

.contact-addres {
  display: block;
  font-weight: normal;
  color: #010101;
  margin-bottom: 5px;
}

/*APP PAGE*/

.header-inside {
  padding-top: 15px;
}

.header-inside-contact {
  padding-top: 40px;
  float: left;
}

.inside-menu-wrapp {
  padding-top: 40px;
}

.inside-menu {
  padding-top: 10px;
  float: left;
}

.inside-menu li {
  display: inline-block;
  margin-right: 30px;
}

.inside-menu li:last-child {
  margin-right: 0;
}

.inside-menu li:last-child a {
  color: #ee3241;
}

.inside-menu li a {
  font-size: 14px;
  text-transform: uppercase;
  color: #9f9f9f;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.inside-menu li a:hover {
  text-decoration: none;
  color: #000;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.header-inside-read-line {
  font-size: 14px;
  color: #ffffff;
  background-color: #ee3241;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 15px;
  text-align: right;
}

.header-inside-read-line p {
  margin: 0;
}

#app-slider {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 80px;
  border-radius: 15px;
  background-color: transparent;
}

.app-slider-wrapp {
  position: relative;
  border-radius: 15px;
}

.app-slider-wrapp .slick-dots {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

.app-slider-block {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 15px;
}
.color-01 {
  background: #f2f4fb;
}
.color-02 {
  background: #dcf0ff;
}
.color-03 {
  background: #6344ba;
}
.color-04 {
  background: #36309c;
}
.color-05 {
  background: #c7f0e6;
}

.app-slide {
  max-width: 820px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.app-slide-icon {
  margin-bottom: 30px;
}
.app-slide-img {
  margin-right: 90px;
  float: left;
  border-radius: 15px;
}

.app-slide-img:last-child {
  margin-right: 0;
}

.app-slide-info {
  text-align: left;
}

.app-slide-subtitle {
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 10px;
}
.text-white {
  color: #ffffff;
}

.txt-app-slide {
  margin-bottom: 40px;
  color: #5e5e5e;
}
.txt-app-slide.text-white {
  color: #ffffff;
}

.btn-app-slide {
  margin: 0;
}
.abaut-section {
  padding-bottom: 0;
}

.abaut-item {
  min-height: 165px;
  padding: 15px 25px;
  background-repeat: no-repeat;
  background-position: right bottom;
  transition-duration: 0.3s;
  cursor: pointer;
}
#abaut-programming .abaut-item {
  padding: 15px 10px;
}

.abaut-item-subtitle {
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
}
.abaut-subtitle-greynline {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #ee3241;
  margin-top: 10px;
  margin-bottom: 10px;
}
.abaut-btn {
  margin-top: 45px;
}
.cicle-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  margin-top: 70px;
}
.cicle-item {
  width: auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 auto;
}
.cicle-count {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding-right: 75px;
  position: relative;
}
.cicle-count span {
  font-weight: 600;
  font-size: 21px;
  line-height: 27px;
  color: #9f9f9f;
}
.cicle-counter {
  position: relative;
}
.cicle-counter::before {
  position: absolute;
  content: "";
  top: 10px;
  right: -21px;
  width: 2px;
  height: 133px;
  background-image: url(../img/dev-app-page/cicle-it-worked-item-pin-before.svg);
  background-repeat: no-repeat;
  z-index: 9;
}
.cicle-item:last-child .cicle-counter::before {
  background-image: none;
}
.cicle-it-worked-item-pin {
  position: absolute;
  width: 10px;
  height: 10px;
  left: 38.5px;
  overflow: hidden;
  z-index: 10;
  border: 3.5px solid #ee3241;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-top: 7.5px;
  margin-bottom: 0px;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.cicle-info {
  margin-bottom: 30px;
  max-width: 615px;
}
.cicle-info h4 {
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
}
.works-brands {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 50px auto 0;
  flex-wrap: wrap;
}
.ourapp-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 50px;
}
.ourapp-item {
  font-family: "PT Sans", sans-serif;
}

.ourapp-item:nth-child(2) {
  flex-basis: 350px;
  margin: 0 30px;
}
.ourapp-item:nth-child(1),
.ourapp-item:nth-child(3) {
  flex-basis: 255px;
  margin-top: 110px;
}
.ourapp-item:nth-child(1) {
  text-align: right;
  padding-right: 17px;
}
.ourapp-item:nth-child(1) .ourapp-item-point::before {
  position: absolute;
  content: "";
  right: -17px;
  top: 6px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ee3241;
}
.ourapp-item:nth-child(3) .ourapp-item-point::before {
  position: absolute;
  content: "";
  left: -17px;
  top: 6px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ee3241;
}
.ourapp-item:nth-child(3) {
  padding-left: 17px;
}
.ourapp-item:nth-child(1) .ourapp-list-point {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
.ourapp-item:nth-child(1) .ourapp-item-point:nth-child(1),
.ourapp-item:nth-child(3) .ourapp-item-point:nth-child(1) {
  max-width: 115px;
}
.ourapp-item:nth-child(1) .ourapp-item-point:nth-child(2),
.ourapp-item:nth-child(3) .ourapp-item-point:nth-child(2) {
  max-width: 205px;
}
.ourapp-item:nth-child(1) .ourapp-item-point:nth-child(3),
.ourapp-item:nth-child(3) .ourapp-item-point:nth-child(3) {
  max-width: 240px;
}
.ourapp-item-point {
  position: relative;
  margin-bottom: 40px;
  font-weight: 400;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
}
.ourapp-item-point:last-child {
  margin-bottom: 0px;
}
.team-two .team-item-info {
  min-height: 210px;
}

.team-items {
  padding-top: 50px;
}

.team-items-first {
  padding-top: 0;
}

.team-item {
  font-family: "Roboto", sans-serif;
  border: 1px solid #f3f3f3;
  box-sizing: border-box;
  border-radius: 15px;
  padding: 40px;
  background-color: #fff;
  color: #000000;
}

.team-items-title,
.advantages-items-title {
  font-style: normal;
  font-weight: bold;
  font-size: 21px;
  line-height: 27px;
  margin-bottom: 20px;
  color: #000000;
}

.team-item-subtitle-redline {
  width: 52px;
  height: 3px;
  margin: 15px 0 20px 0;
}

.team-item-skills {
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
  margin-bottom: 10px;
}

.team-item-info {
  margin-bottom: 15px;
  min-height: 180px;
}

.team-item-info.clear-fix {
  margin-bottom: 0;
}

.team-item-info-left {
  max-width: 115px;
  margin-right: 75px;
  float: left;
}

.team-item-info-right {
  max-width: 85px;
  float: left;
}

.team-item-txt {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #9f9f9f;
  margin-bottom: 5px;
}

.team-item-txt span {
  color: #000000;
}

.team-item-txt-mb-20 {
  margin-bottom: 20px;
}

.team-item-years-exp {
  padding-top: 13px;
  padding-bottom: 13px;
  border-top: 1px solid rgba(196, 196, 196, 0.3);
  border-bottom: 1px solid rgba(196, 196, 196, 0.3);
  margin-bottom: 20px;
}

.team-item-years-exp p {
  margin: 0;
}

.team-item-years-exp-label {
  font-weight: 600;
  font-size: 14px;
  float: left;
}

.team-item-years-exp-cost {
  font-weight: bold;
  font-size: 18px;
  float: right;
}
.team-item .team-item-cost:last-child {
  display: none;
}
.team-item-cost {
  font-size: 14px;
  font-weight: 500;
}

.team-item-cost span {
  font-size: 24px;
  font-weight: 600;
}
.team-btn {
  margin-top: 45px;
}
.about-us-title-wrapp {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.about-us-head-title {
  font-weight: bold;
  font-size: 38px;
  line-height: 49px;
  color: #000000;
}

.advantages-items {
  padding-top: 50px;
}

.advantages-items-two {
  padding-top: 35px;
}

.advantages-items-title {
  padding-left: 50px;
  margin: 0;
}

.advantages-item {
  text-align: center;
}
.advantages-item .txt-fix-width {
  max-width: 210px;
}

.advantages-item-img {
  margin-bottom: 15px;
}

.advantages-item-descr,
.media-item-subtitle {
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  text-align: center;
  color: #000000;
}

.advantages-items-two .advantages-item-img {
  margin-bottom: 40px;
}

.advantages-items-two .advantages-item-descr {
  font-size: 21px;
  line-height: 27px;
  color: #9f9f9f;
}

.about-us-subtitle {
  font-weight: bold;
  font-size: 15px;
  color: #000000;
  padding-top: 30px;
  padding-bottom: 30px;
}

.about-us-item-info li,
.mission-info .txt,
.guarantees-info .txt {
  position: relative;
  padding-left: 20px;
}

.about-us-item-info li:before,
.mission-info .txt:before,
.guarantees-info .txt:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #ee3241;
  border-radius: 50%;
}

.advantages-items-three .advantages-item-descr {
  margin-bottom: 20px;
}

.why-smm-items {
  padding-top: 65px;
}

.why-smm-item,
.media-item {
  min-height: 165px;
  padding: 15px 25px;
  background-repeat: no-repeat;
  background-position: right bottom;
  transition-duration: 0.3s;
  cursor: pointer;
}

.why-smm-item.hover {
  background-color: #ee3241;
  transition-duration: 0.3s;
}

.why-smm-item-1.hover {
  background-image: url(../img/smm-page/why-smm-item/1.png);
}

.why-smm-item-2.hover {
  background-image: url(../img/smm-page/why-smm-item/2.png);
}

.why-smm-item-3.hover {
  background-image: url(../img/smm-page/why-smm-item/3.png);
}

.why-smm-item-4.hover {
  background-image: url(../img/smm-page/why-smm-item/4.png);
}

.why-smm-item.hover .subtitle-greynline {
  background-color: #fff;
}

.why-smm-item.hover .txt {
  color: #ffffff;
}

.item-num {
  font-size: 28px;
  font-weight: bold;
  color: rgba(221, 221, 221, 0.8);
}

.mission-info {
  padding-top: 50px;
}

.how-it-worked-item-top {
  height: 100px;
}

.how-it-worked-item-pin {
  position: relative;
  width: 15px;
  height: 15px;
  border: 5px solid #9f9f9f;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-top: 15px;
  margin-left: 85px;
  margin-bottom: 15px;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.how-it-worked-item-pin:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 15px;
  width: 270px;
  height: 5px;
  background-image: url(../img/smm-page/how-it-worked-item-pin-before.svg);
  background-repeat: no-repeat;
}

.how-it-worked-item-pin-last:before {
  display: none;
}

.how-it-worked-items {
  padding-top: 75px;
}

.how-it-worked-items.mobile {
  display: none;
}

.how-it-worked-item {
  padding-left: 35px;
  cursor: pointer;
}

.how-it-worked-item .txt {
  width: 100%;
  height: 100%;
  padding: 10px;
}

.how-it-worked-item.hover .item-num {
  color: #ee3241;
}

.how-it-worked-item.hover .how-it-worked-item-pin {
  border-color: #ee3241;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.how-it-worked-item.hover .txt {
  position: relative;
  top: 0;
  background-color: #ee3241;
  color: #ffffff;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.how-it-worked-item-top .item-num {
  padding-top: 50px;
}

.how-it-worked-items .item-num {
  margin-left: 80px;
  margin-bottom: 0;
}

#guarantees {
  background-image: url(../img/smm-page/guarantees-bg.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

.guarantees-info {
  padding-top: 80px;
  padding-bottom: 50px;
}

.guarantees-info li {
  margin-bottom: 50px;
}

.guarantees-info li:last-child {
  margin-bottom: 0;
}

.customers-two-brands {
  padding-top: 85px;
}

.customers-two-brands-img-wrapp {
  width: 14%;
  float: left;
  text-align: center;
}

.media-item {
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 20px;
  min-height: 140px;
  transition-duration: 0.3s;
}

.media-item .txt {
  margin-left: 0;
}

.media-item-subtitle {
  text-align: left;
}

.item-txt-hidden {
  display: none;
}

.media-item.hover .media-item-subtitle,
.media-item.hover .subtitle-greynline,
.media-item.hover .txt {
  display: none;
  transition-duration: 0.3s;
}

.media-item.hover .item-txt-hidden {
  display: block;
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  color: #ffffff;
  transition-duration: 0.3s;
}

.media-item-1.hover {
  background-image: url(../img/media-page/media-item/1.jpg);
}

.media-item-2.hover {
  background-image: url(../img/media-page/media-item/2.jpg);
}

.media-item-3.hover {
  background-image: url(../img/media-page/media-item/3.jpg);
}

.media-item-4.hover {
  background-image: url(../img/media-page/media-item/4.jpg);
}

.media-item-5.hover {
  background-image: url(../img/media-page/media-item/5.jpg);
}

.media-item-6.hover {
  background-image: url(../img/media-page/media-item/6.jpg);
}

.media-item-7.hover {
  background-image: url(../img/media-page/media-item/7.jpg);
}

.media-item-8.hover {
  background-image: url(../img/media-page/media-item/8.jpg);
}

#portfolio {
  padding-bottom: 50px;
}

.section-menu {
  margin-bottom: 20px;
}

.section-menu .inside-menu {
  float: none;
}

.section-menu li {
  position: relative;
}

.section-menu li:after {
  content: "";
  background: #f32d3f;
  width: 100%;
  height: 5px;
  display: block;
  margin-top: 10px;
  transform-origin: 50% 50%;
  transition: all 0.3s ease-in-out;
  transform: scaleX(0);
  cursor: pointer;
}

.section-menu li:hover:after {
  transform: scaleX(1);
}

.data-title,
.archive-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #000000;
}

.portfolio-item {
  position: relative;
  float: left;
  cursor: pointer;
  width: calc(100% / 4 - 16px);
  min-height: 240px;
  margin: 0 8px 15px 8px;
}

.portfolio-item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  transition: all 0.3s ease-in-out;
  opacity: 0;
}

.portfolio-item:hover:before,
.portfolio-item:hover .portfolio-item-info {
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

.portfolio-item-img {
  width: 100%;
}

.portfolio-item-info {
  position: absolute;
  top: calc(50% - 75px);
  left: 0;
  width: 100%;
  padding: 20px;
  text-align: center;
  opacity: 0;
}

.portfolio-item-info-icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: #f32d3f;
  background-image: url(../img/portfolio/eye-icon.png);
  background-position: center;
  background-repeat: no-repeat;
  padding: 22px 20px;
  margin-bottom: 15px;
  border-radius: 50%;
  transform: scale(0);
  transition: all 0.3s 0.2s ease-in-out;
}

.portfolio-item:hover .portfolio-item-info-icon {
  transform: scale(1);
}

.portfolio-item-info-descr {
  font-size: 20px;
  color: #ffffff;
}

.portfolio-popup {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,1);
  overflow: auto;
  z-index: 1;
  padding: 50px 20px;
}

.portfolio-popup-prev,
.portfolio-popup-next {
  position: fixed;
  top: 50%;
  height: 40px;
  margin-top: -20px;
  cursor: pointer;
  display: none;
}
.portfolio-popup-prev {
  left: 20px;
  transform: rotate(180deg);
}
.portfolio-popup-next {
  right: 20px;
}
.portfolio-popup-prev svg,
.portfolio-popup-next svg {
  height: 100%;
  width: 100%;
  fill: #f32d3f;
}
@media (max-width: 1250px) {
  .portfolio-popup-prev {
    left: 0;
  }
  .portfolio-popup-next {
    right: 0;
  }
}

.portfolio-popup-iframe-wrapp {
  display: table;
  width: 100%;
  height: 100%;
}

.portfolio-popup-iframe {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.portfolio-popup-iframe iframe {
  border: none;
}

.portfolio-popup-content {
  max-width: 1170px;
  background-color: #fff;
  padding: 20px;
  margin: 0 auto;
  position: relative;
}
.portfolio-popup-content img,
.portfolio-popup-content iframe {
  max-width: 100%;
}

.portfolio-popup-content-info {
  margin-bottom: 20px;
}

.portfolio-popup-content-img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}

.portfolio-popup-cross {
  position: absolute;
  top: 17px;
  right: 17px;
  width: 24px;
  height: 24px;
  background-image: url(../img/portfolio/close-icon-red.png);
  cursor: pointer;
}

#rating {
  padding-bottom: 50px;
}

.dropdown-wrap {
  cursor: pointer;
}

.dropdown {
  display: none;
  margin-bottom: 10px;
}

.dropdown.open {
  display: block;
}

.dropdown-title,
.total-title {
  position: relative;
  font-size: 20px;
  text-align: left;
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #000000;
}

.total-title {
  padding-left: 0;
}

.dropdown-title:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 12px;
  height: 12px;
  background-image: url(../img/dropdown_arrow.png);
  background-repeat: no-repeat;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: all 0.3s ease-in-out;
}

.dropdown-title.open:before {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  transition: all 0.3s ease-in-out;
}

.dropdown .txt:last-child {
  margin-bottom: 0;
}

.dropdown-img {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
}

.archive-item {
  display: inline-block;
  font-size: 35px;
  margin-right: 25px;
  cursor: pointer;
}

.archive-item a {
  transition: color 0.3s ease-in;
  text-decoration: none;
  color: #9f9f9f;
}

.archive-item.active a {
  color: #000000;
}

.archive-item a:hover {
  transition: color 0.3s ease-in;
  color: #000000;
}

.inside-menu-months li a {
  padding: 5px;
  margin-right: -5px;
  text-transform: none;
}

.inside-menu-months li a:hover {
  background-color: #f32d3f;
  color: #ffffff;
}

.login-card {
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  padding: 40px;
  width: 274px;
  background-color: #f7f7f7;
  margin: 60px auto 150px;
  border-radius: 10px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.login-card .required::after {
  content: "";
}

.login-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.login-card input[type="submit"] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-card input[type="text"],
input[type="password"] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-card input[type="text"]:hover,
input[type="password"]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.login {
  text-align: center;
  font-size: 14px;
  font-family: "Arial", sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
  width: 100%;
  border-radius: 5px;
}

.login-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  background-color: #4d90fe;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.login-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-card a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-card a:hover {
  opacity: 1;
}

.login-help {
  width: 100%;
  text-align: center;
  font-size: 12px;
}

.inside-menu li {
  cursor: pointer;
}

.inside-menu-months:not(.months-active) {
  display: none;
}

.results {
  display: block !important;
  font-weight: bolder;
  margin-top: 10px;
}

.results a {
  padding-right: 15px !important;
}

.field .form-control {
  width: calc(100% - 10px);
  height: 44px;
}

.results_img_wrapp {
  max-width: 800px;
  margin: 0 auto 20px;
}

.results_img {
  width: 100%;
}
.geoyndex.block-1 h4 {
  font-weight: bold;
  font-size: 21px;
  line-height: 27px;
  color: #000000;
  margin-bottom: 20px;
}
.geoyndex.block-1 p {
  margin-bottom: 20px;
}
.geoyndex.block-1 .red-block p{
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
}
.geoyndex.block-2 {
  background: rgba(243, 243, 243, 0.8);
}
.geoyndex.block-2 .abaut-items > div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.geoyndex.block-2 .subtitle-wrapp {
  margin-bottom: 80px;
}
.geoyndex.block-3 {
  padding-bottom: 50px;
}
.geoyndex.block-3 .description {
  margin-bottom: 30px;
}
.geoyndex.block-4 {
  background: rgba(243, 243, 243, 0.8);
  padding-bottom: 50px;
}
.geoyndex.block-4 h4 {
  font-weight: bold;
  font-size: 21px;
  line-height: 27px;
  color: #000000;
  margin-bottom: 20px;
}
.geoyndex.block-4 .list {
  margin-left: 20px;
  margin-bottom: 30px;
}
.geoyndex.block-4 .list-item {
  margin-bottom: 10px;
}
.geoyndex.block-4 .head {
  position: relative;
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
  margin-bottom: 5px;
}
.geoyndex.block-4 .head:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 6px;
  left: -20px;
  top: 5px;
  background: #EE3241;
}
.geoyndex.block-4 .descriptin {
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: #9F9F9F;
  margin-bottom: 5px;
}
.geoyndex.block-4 .wrap-img {
  margin: 0 auto;
  max-width: 215px;
}
.geoyndex.block-4 .wrap-img img {
  width: 100%;
}
.geoyndex.block-5 .subtitle-wrapp {
  margin-bottom: 30px;
}
.geoyndex.block-5 .nav-tabs {
  border-bottom: none;
  margin-bottom: 25px;
}
.geoyndex.block-5 .nav-tabs > li > a {
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #9F9F9F;
  border: none;
  border-bottom: 3px solid transparent;
}
.geoyndex.block-5 .nav-tabs > li.active > a {
  color: #000000;
  cursor: default;
  background-color: #fff;
  border: none;
  border-bottom: 3px solid #EE3241;
}
.geoyndex.block-5 h4 {
  font-weight: bold;
  font-size: 21px;
  line-height: 27px;
  color: #000000;
  margin-bottom: 20px;
}
.geoyndex.block-5 p {
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: #9F9F9F;
  margin-bottom: 20px;
}
.geoyndex.block-5 .text-list {
  padding-left: 25px;
}
.geoyndex.block-5 .text-list li {
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: #9F9F9F;
  margin-bottom: 15px;
  list-style: inherit;
}
.geoyndex.block-5 .list .list-item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 16px 0 13px;
  text-align: left;
  border-top: 1px solid rgba(243, 243, 243, 0.8);
}
.geoyndex.block-5 .list .list-item:last-child {
  border-bottom: 1px solid rgba(243, 243, 243, 0.8);
}
.geoyndex.block-5 .list .list-item .info {
  flex-basis: 50%;
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
}
.geoyndex.block-5 .list .list-item .resoult {
  font-weight: bold;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
}
.geoyndex.block-5 .wrap-img {
  margin: 0 auto;
  max-width: 215px;
}
.geoyndex.block-5 .tab-pane > div > .wrap-img > img {
  width: 100%
}
.geoyndex.block-6 {
  background: rgba(243, 243, 243, 0.8);
  padding-bottom: 50px;
}
.geoyndex.block-6 .abaut-items {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}
.geoyndex.block-6 .wrap {
  width: 50%;
}
.geoyndex.block-6 .abaut-item {
  padding: 30px 25px;
}

/* new */

#landingInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#landingInfo .subtitle-wrapp {
  width: 350px;
  padding-left: 95px;
  padding-top: 115px;
  padding-bottom: 95px;
}

#landingInfo .subtitle-wrapp,
#landingInfo .txt-fix-width {
  text-align: left;
}

#landingInfo .subtitle-redline {
  margin: 15px 0;
}

#landingInfo .txt-fix-width {
  margin: 0;
}

.landing-graphic .portfolio-item {
      width: calc(100% / 3);
      min-height: auto;
      margin: 0;
}
